/*
#fullcol {
	float: right;
	width: 780px;
	min-height: 800px;
	outline: 0px dotted blue;
}
*/

#fullcol > h1 {
	display: inline-block;
	padding: 10px 10px 5px 10px;
	font-size: 2.6em;
	line-height: 1;
	color: #000000;
	background: white;
	outline: 0px dotted orange;
}

#fullcol > h1 {
	margin: -2.6em 0 0 290px;
}


#fullcol > h1:after { content: "\0020"; display: block; height: 0; visibility: hidden; }
 
#fullcol > h1 { zoom: 1; }


#fullcol section.first {
	padding-top: 45px;
}

#fullcol #topcol {
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid #CCCCCC;	
}